Create a Team
POST
https://api.vercel.com/v1/teamsCreate a new Team under your account. You need to send a POST request with the desired Team slug, and optionally the Team name.
https://api.vercel.com/v1/teams
const response = await fetch('https://api.vercel.com/v1/teams', { method: 'POST', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', }, body: JSON.stringify({ "slug": "a-random-team", "name": "A Random Team", "attribution": { "sessionReferrer": "string", "landingPage": "string", "pageBeforeConversionPage": "string", "utm": { "utmSource": "string", "utmMedium": "string", "utmCampaign": "string", "utmTerm": "string" } } }),});
const data = await response.json();console.log(data);Response
{ "id": "team_nLlpyC6RE1qxqglFKbrMxlud", "slug": "string"}AuthorizationbearerToken
Default authentication mechanism